@charset "utf-8";
/* CSS Document */
@font-face {
  font-family: 'fontello';
  src: url('fontello.eot?20397118');
  src: url('fontello.eot?20397118#iefix') format('embedded-opentype'), url('fontello.woff?20397118') format('woff'),
    url('fontello.ttf?20397118') format('truetype'), url('fontello.svg?20397118#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}
body,
html {
  margin: 0;
  padding: 0;
}

.icon {
  font-family: fontello;
  font-size: 2em;
}
.red-font {
  color: #d71f28;
}
.black-font {
  color: #000;
}
a.vid,
a.weightylink {
  background-color: #edf2f6;
  margin-top: 1em;
}
a.weightylink {
  border: solid white 2px;
}
a span.icon {
  display: inline-block;
  float: left;
  margin: 0.3em 0.3em 0.3em 0;
}
.font-normalize {
  font-weight: normal;
}
h1,
h2,
.medium,
small,
li a {
  display: block;
}

body {
  background-image: url(../images/bg.gif);
  background-repeat: repeat-x;
  padding-top: 22px;
  font: 14px/20px Arial, Helvetica, sans-serif;
  color: #7c8087;
}

#header {
  position: relative;
  margin: 0 auto;
  width: 850px;
  height: 286px;
}

#doldissen {
  position: absolute;
  top: 167px;
  width: 204px;
  height: 84px;
  background-color: #d2d5e1;
  line-height: 12px;
}

#doldissen a {
  color: #000;
}
#doldissen p {
  padding: 3px 10px;
  margin: 8px 0;
  border-left: 1px solid #d2d5e1;
  border-right: 1px solid #d2d5e1;
}
#doldissen p:hover,
#doldissen p.active {
  background-color: #fff;
}

#show {
  position: absolute;
  top: 0px;
  left: 204px;
  width: 643px;
  height: 284px;
  border: white 2px solid;
  background-image: url(../images/1.1.jpg);
  border-bottom: none;
}

#content {
  position: relative;
  margin: 0 auto;
  width: 850px;
  background-image: url(../images/content-bg.gif);
  background-repeat: repeat-y;
}

#nav {
  position: relative;
  top: 0px;
  width: 204px;
  float: left;
  padding-bottom: 60px;
  height: 100%;
}

#main {
  position: relative;
  top: 0px;
  width: 584px;
  float: right;
  padding: 30px;
  padding-top: 0px;
}

#main p {
  line-height: 18px;
  margin: 0;
  margin-bottom: 5px;
}
#main p.lowline {
  line-height: 16px;
}
#main p.normal {
  margin-bottom: 10px;
}
#main ul {
  margin: 6px 0;
  padding-left: 15px;
}
#main li {
  list-style: outside;
}
#main div.floatright {
  margin-left: 185px;
}

#clear,
.clear {
  clear: both;
}
#nav ul {
  padding: 0 1px;
  margin: 15px 0 0 0;
}

#nav li {
  list-style: none;
  padding: 0;
  margin: 0;
}
#nav li ul {
  margin: 4px 0 6px 8px;
}

a {
  text-decoration: none;
}

li a {
  position: relative;
  font-size: 13px;
  height: auto;
  padding-top: 3px;
  padding-bottom: 2px;
  color: #7c8087;
  padding-left: 10px;
}
li a.doubleline {
  line-height: 14px;
}
#basic-accordian {
  margin: 15px 30px;
}
#main a,
#main a:visited {
  text-decoration: underline;
  color: #003399;
  cursor: pointer;
}
.accordion_headings a {
  display: list-item;
}
#main a:hover {
  color: #000;
}

#nav li ul li a {
  height: 18px;
  font-size: 12px;
  padding-top: 1px;
}
#nav li ul li a:hover,
#nav li ul li a.active {
  background-color: transparent;
  color: #000;
}
li a:hover,
li a.active {
  background-color: #fff;
}
li a.active {
  color: #000;
}

#footer {
  clear: both;
  position: relative;
  width: 100%;
  height: 50px;
  top: 2px;
  background-image: url(../images/bg-line.gif);
  background-repeat: repeat-x;
}

#footer small {
  position: relative;
  display: block;
  width: 850px;
  text-align: right;
  margin: 0 auto;
  padding-top: 6px;
}

h1 {
  font-weight: normal;
  font-size: 24px;
  margin-top: 25px;
  margin-bottom: 0;
  line-height: normal;
  width: 100%;
}
h1.red {
  margin-bottom: 15px;
}
h1 span.black {
  font-size: 20px;
}
h2 {
  font-weight: normal;
  font-size: 18px;
  margin-top: 8px;
}
h2.seminar {
  font-weight: bold;
  color: white;
  background-color: #1d5aa9;
  padding: 4px;
}
h2.nth {
  margin-top: 25px;
}
h3 {
  font-weight: normal;
  margin-top: 2em;
  margin-bottom: 0;
}
h3 > strong {
  font-size: 85%;
}
#main ul.vita li {
  line-height: normal;
}
#main ul li ul li {
  list-style: circle;
}

.hr {
  border-bottom: 1px #bbb solid;
  padding-bottom: 10px;
}
.center {
  text-align: center;
}
div.center {
  margin: 0 auto;
  width: 300px;
}
.blue {
  color: #1d5aa9;
}
.black {
  color: #222;
}
.red {
  color: #d71f28;
}
#main a.red {
  color: #d71f28;
}
.pic {
  float: left;
  padding: 8px;
  text-align: center;
  width: 126px;
}
.left {
  float: left;
  margin-right: 20px;
}
.medium {
  font-size: 12px;
  margin-top: -2px;
}
small {
  font-size: 11px;
}
.pic small {
  margin-top: -5px;
}
.big {
  font-size: 18px;
}
#main .uberuns li {
  list-style: none;
}
table {
  margin-bottom: 15px;
}
table.netzwerkpartner {
  margin-bottom: 0;
}
td {
  line-height: 15px;
  vertical-align: top;
}
.netzwerkpartner td {
  padding: 0 0 20px 0;
  font-size: 12px;
}

td.bottom-align {
  vertical-align: bottom;
}
td.top-align {
  vertical-align: top;
}
img {
  border: none;
}
td img {
  margin-bottom: 6px;
}
td.bottom-align img {
  margin-left: 10px;
}
td.top-align img {
  margin-top: 14px;
}
/*
Stylesheet: Slideshow.css
	CSS for Slideshow.
*/

.slideshow {
  display: block;
  position: absolute;
  z-index: 0;
}
.slideshow-images {
  display: block;
  overflow: hidden;
  position: absolute;
}
.slideshow-images img {
  display: block;
  position: absolute;
  left: 0;
  z-index: 1;
}

.slideshow-images {
  width: 643px;
  height: 284px;
}
.slideshow-images-visible {
  opacity: 1;
}
.slideshow-images-prev {
  opacity: 0;
}
.slideshow-images-next {
  opacity: 0;
}
.slideshow-images img {
  left: 0;
  top: 0;
}

.slideshow {
  width: 643px;
  height: 284px;
  margin: 0;
}
.slideshow a img {
  border: 0;
}

.slideshow-loader {
  height: 28px;
  left: 270px;
  position: absolute;
  top: 200px;
  width: 100px;
  z-index: 10001;
}
.slideshow-loader-hidden {
  opacity: 0;
}
.slideshow-loader-visible {
  opacity: 1;
}

#themen {
  position: relative;
  display: block;
  margin: 20px 20px 10px -8px;
  width: 610px;
  height: auto;
  min-height: 120px;
}
.thema {
  position: relative;
  display: block;
  float: left;
  width: 115px;
  height: 100%;
  padding-bottom: 6px;
  margin-right: 6px;
  background-color: #fff;
  overflow: hidden;
}
.thema h1,
.thema h2 {
  font-size: 12px;
  line-height: 14px;
  margin: 5px;
  padding: 0;
  margin-bottom: 3px;
  color: #d71f28;
}
.thema h2 {
  color: #000;
  margin-top: 0;
}

#main .thema p {
  font-size: 10px;
  line-height: 12px;
  margin: 0 5px;
}

#main .thema p a {
  font-style: italic;
}

#themenfelder {
  margin-left: 24px;
  color: #003399;
  margin-bottom: 24px;
}

#themenfelder ul li a {
  font-size: 14px;
  margin-bottom: 3px;
}

#link-area {
  text-align: center;
  color: #000;
  border: 1px solid #d71f28;
  width: 598px;
  margin-left: -8px;
  margin-top: 30px;
}

#link-area a {
  color: #000;
  text-decoration: none;
}

#link-area a:visited {
  color: #000;
  text-decoration: none;
}

#link-area p {
  margin-bottom: 0px;
  padding: 5px 0;
  font-size: 1.09em;
}

.show {
  display: none;
}

a.mehr {
  font-size: 12px;
  font-style: italic;
}

td.top-align a img {
  margin-top: 8px;
  margin-right: 8px;
}

br.bm {
  margin-bottom: 5px;
}

div#flyer {
  position: relative;
  margin: 0 auto;
  margin-top: 40px;
  width: 140px;
  height: 140px;
}

div#flyer img {
  width: 140px;
  height: 140px;
}

div#nav.home div#flyer {
  margin-top: 42px;
}

div#nav.home {
  padding-bottom: 30px;
}
sup {
  display: inline-block;
  vertical-align: middle;
  margin-top: -4px;
}
